Bug 1152141 - rubygem-jquery-ui-rails-6.0.1 is available
Summary: rubygem-jquery-ui-rails-6.0.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-jquery-ui-rails
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josef Strzibny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-13 13:41 UTC by Upstream Release Monitoring
Modified: 2019-06-19 22:44 UTC (History)
1 user (show)

Fixed In Version: rubygem-jquery-ui-rails-6.0.1-1.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-19 22:44:42 UTC


Attachments (Terms of Use)
[patch] Update to 5.0.5 (#1152141) (1.03 KB, text/x-diff)
2015-05-14 00:49 UTC, Upstream Release Monitoring
no flags Details
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.66 KB, patch)
2016-11-30 17:32 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.37 KB, patch)
2016-12-02 01:33 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-10-13 13:41:43 UTC
Latest upstream release: 5.0.1
Current version/release in Fedora Rawhide: 5.0.0-2.fc22
URL: http://rubygems.org/api/v1/gems/jquery-ui-rails.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2014-10-18 09:09:58 UTC
Latest upstream release: 5.0.2
Current version/release in Fedora Rawhide: 5.0.0-2.fc22
URL: http://rubygems.org/api/v1/gems/jquery-ui-rails.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2014-12-05 10:24:52 UTC
Latest upstream release: 5.0.3
Current version/release in Fedora Rawhide: 5.0.0-2.fc22
URL: http://rubygems.org/api/v1/gems/jquery-ui-rails.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2015-05-14 00:48:55 UTC
Latest upstream release: 5.0.5
Current version/release in rawhide: 5.0.0-2.fc22
URL: http://rubygems.org/gems/jquery-ui-rails

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-05-14 00:49:03 UTC
Created attachment 1025228 [details]
[patch] Update to 5.0.5 (#1152141)

Comment 5 Upstream Release Monitoring 2015-05-14 00:50:41 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9729931

Comment 7 Upstream Release Monitoring 2016-11-30 17:31:34 UTC
Latest upstream release: 6.0.0
Current version/release in rawhide: 5.0.0-4.fc24
URL: http://rubygems.org/gems/jquery-ui-rails

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4452/

Comment 8 Upstream Release Monitoring 2016-11-30 17:32:02 UTC
Patching or scratch build for rubygem-jquery-ui-rails-5.0.0 failed.

Comment 9 Upstream Release Monitoring 2016-11-30 17:32:04 UTC
Created attachment 1226452 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 10 Upstream Release Monitoring 2016-11-30 17:32:06 UTC
Patches were not touched. All were applied properly

Comment 11 Upstream Release Monitoring 2016-12-02 01:33:18 UTC
Latest upstream release: 6.0.1
Current version/release in rawhide: 5.0.0-4.fc24
URL: http://rubygems.org/gems/jquery-ui-rails

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4452/

Comment 12 Upstream Release Monitoring 2016-12-02 01:33:25 UTC
Patching or scratch build for rubygem-jquery-ui-rails-5.0.0 failed.

Comment 13 Upstream Release Monitoring 2016-12-02 01:33:27 UTC
Created attachment 1227113 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 14 Upstream Release Monitoring 2016-12-02 01:33:30 UTC
Patches were not touched. All were applied properly

Comment 15 Fedora Update System 2019-04-29 15:44:47 UTC
rubygem-jquery-ui-rails-6.0.1-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a96124345a

Comment 16 Fedora Update System 2019-04-30 02:49:18 UTC
rubygem-jquery-ui-rails-6.0.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a96124345a

Comment 17 Fedora Update System 2019-06-19 22:44:42 UTC
rubygem-jquery-ui-rails-6.0.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.